데비안 보안 권고

DSA-4703-1 mysql-connector-java -- 보안 업데이트

보고일:
2020년 06월 11일
영향 받는 패키지:
mysql-connector-java
위험성:
보안 데이터베이스 참조:
Mitre의 CVE 사전: CVE-2020-2875, CVE-2020-2933, CVE-2020-2934.
추가 정보:

MySQL Connector/J JDBC driver에서 취약점을 발견했습니다.

옛안정 배포(stretch)에서, 이 문제를 버전 5.1.49-0+deb9u1에서 고쳤습니다.

mysql-connector-java 패키지를 업그레이드 하는 게 좋습니다.

mysql-connector-java의 자세한 보안 상태는 보안 추적 페이지 참조: https://security-tracker.debian.org/tracker/mysql-connector-java